body {
  background-color:  #e6e6e6;
}

h1 {
  font-family: "Merriweather", serif;
  font-size: 40px;
  text-align: center;
  text-decoration: #000000 underline overline wavy;
  padding-bottom: 25px
}

h3{
  font-size: 20px; 
  text-decoration: underline;
  
  
}

h2 {
  font-family: "Merriweather", serif;
  font-size: 30px;
  text-align: center;
  text-decoration: #000000 underline overline wavy;
  padding-bottom: 15px
}

p1 {
  font-size: 25px;
}

h4 {
font-size: 35px;
background-color: white; 
padding: 20px;  
text-align: left;
margin-bottom: 15px; 
margin-right: 15px; 
margin-left: 15px;
border-radius: 15px 20px 20px;
width: 95px;
}